.framed-box {
  /* 額縁の太さを確保 */
  border: 30px solid transparent;
  
  /* 額縁の画像指定 */
  border-image-source: url('image/frame.png');
  
  /* 画像をどこで分割するか（px単位や%） */
  border-image-slice: 30;
  
  /* 辺の処理： stretch(引き伸ばし) や round(繰り返し) */
  border-image-repeat: round;
  
  box-shadow: 0 4px 10px rgba(0,0,0,0.9);
}

.framed-box2 {
  /* 額縁の太さを確保 */
  border: 30px solid transparent;
  
  /* 額縁の画像指定 */
  border-image-source: url('image/frame_2.png');
  
  /* 画像をどこで分割するか（px単位や%） */
  border-image-slice: 30;
  
  /* 辺の処理： stretch(引き伸ばし) や round(繰り返し) */
  border-image-repeat: round;
  
  box-shadow: 0 4px 10px rgba(0,0,0,0.9);
}

.framed-box3 {
  /* 額縁の太さを確保 */
  border: 30px solid transparent;
  
  /* 額縁の画像指定 */
  border-image-source: url('image/frame_3.png');
  
  /* 画像をどこで分割するか（px単位や%） */
  border-image-slice: 30;
  
  /* 辺の処理： stretch(引き伸ばし) や round(繰り返し) */
  border-image-repeat: stretch;
  
  box-shadow: 0 4px 10px rgba(0,0,0,0.9);
}

.framed-box4 {
  /* 額縁の太さを確保 */
  border: 30px solid transparent;
  
  /* 額縁の画像指定 */
  border-image-source: url('image/frame_4.png');
  
  /* 画像をどこで分割するか（px単位や%） */
  border-image-slice: 30;
  
  /* 辺の処理： stretch(引き伸ばし) や round(繰り返し) */
  border-image-repeat: stretch;
  
  box-shadow: 0 4px 10px rgba(0,0,0,0.9);
}

.framed-box5 {
  /* 額縁の太さを確保 */
  border: 30px solid transparent;
  
  /* 額縁の画像指定 */
  border-image-source: url('image/frame_5.png');
  
  /* 画像をどこで分割するか（px単位や%） */
  border-image-slice: 30;
  
  /* 辺の処理： stretch(引き伸ばし) や round(繰り返し) */
  border-image-repeat: stretch;
  
  box-shadow: 0 4px 10px rgba(0,0,0,0.9);
}

.framed-box6 {
  /* 額縁の太さを確保 */
  border: 30px solid transparent;
  
  /* 額縁の画像指定 */
  border-image-source: url('image/frame_6.png');
  
  /* 画像をどこで分割するか（px単位や%） */
  border-image-slice: 30;
  
  /* 辺の処理： stretch(引き伸ばし) や round(繰り返し) */
  border-image-repeat: stretch;
  
  box-shadow: 0 4px 10px rgba(0,0,0,0.9);
}

.framed-box7 {
  /* 額縁の太さを確保 */
  border: 30px solid transparent;
  
  /* 額縁の画像指定 */
  border-image-source: url('image/frame_7.png');
  
  /* 画像をどこで分割するか（px単位や%） */
  border-image-slice: 30;
  
  /* 辺の処理： stretch(引き伸ばし) や round(繰り返し) */
  border-image-repeat: round;
  
  box-shadow: 0 4px 10px rgba(0,0,0,0.9);
}

.framed-box8 {
  /* 額縁の太さを確保 */
  border: 30px solid transparent;
  
  /* 額縁の画像指定 */
  border-image-source: url('image/frame_8.png');
  
  /* 画像をどこで分割するか（px単位や%） */
  border-image-slice: 30;
  
  /* 辺の処理： stretch(引き伸ばし) や round(繰り返し) */
  border-image-repeat: round;
  
  box-shadow: 0 4px 10px rgba(0,0,0,0.9);
}


.framed-paper {
  /* 額縁の太さを確保 */
  border: 30px solid transparent;
  
  /* 額縁の画像指定 */
  border-image-source: url('image/paper.png');
  
  /* 画像をどこで分割するか（px単位や%） */
  border-image-slice: 30 fill;
  
  /* 辺の処理： stretch(引き伸ばし) や round(繰り返し) */
  border-image-repeat: stretch;
}